Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5871 - The installer doesn't accept passwords with spaces
Summary: The installer doesn't accept passwords with spaces
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 07:57 UTC by Matthias Urlichs
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 20:45:49 UTC


Attachments (Terms of Use)

Description Matthias Urlichs 1999-10-12 07:57:16 UTC
If I create a user with a password that contains spaces, the
installer will crash with a Python error message when it
creates the actual /etc/passwd file.

Comment 1 Jay Turner 1999-10-21 17:31:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Jay Turner 2000-02-11 20:45:59 UTC
This issue is resolved in the latest installer available in beta.


Note You need to log in before you can comment on or make changes to this bug.